/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/

#include "Place.h"

int Place::assessAcrossRoles() {
    return -1;
}    

void Place::getCustomElseDefaultValue() {}

int Place::listRoles() {
    return -1;
}    

static void Place::listPlaces() {}

static int Place::assessAcrossPlaces() {
    return -1;
}    
